# Asterisk Project : Asterisk 12 ManagerAction_Events

Added by wikibot , edited by wikibot on Aug 29, 2013

# Events

### Synopsis

Control Event Flow.

### Description

Enable/Disable sending of events to this manager client.

### Syntax

    Action: Events
    ActionID: <value>
    EventMask: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `EventMask`
  - `on` - If all events should be sent.
  - `off` - If no events should be sent.
  - `system,call,log,...` - To select which flags events should have to be sent.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown